[Dir]
Dir Path = "E:\\Firmware\\qualcomm\\sim7600\\LE10B01SIM7600CE\\Firmware\\LE10B01SIM7600CE"
Qcn Path = "E:\\Firmware\\qualcomm\\sim7600\\LE10B01SIM7600CE\\Firmware\\LE10B01SIM7600CE"
CheckCFUN = "+CFUN: 1"
Qcn File Low Limit = 400
Qcn File High Limit = 800
UseQcn = False
NotUseQPST = True
OverridePrtnTable = True

